Subject: Your e-mail to Amamax (USA Seller)
From: "Amazon.com" <[email-masked]>
To: Michael Bishop <[email-masked]>
Date: Tue, 24 Feb 2015 20:58:52 +0000

Here is a copy of the e-mail that you sent to Amamax (USA Seller).

Order ID 111-4263862-0721047:
4 of iMBAPrice 500 - 12 x 15.5 Premium Matte Finish White Poly Mailers Envelopes Bags (iMBA-5PM-500) [ASIN: B00JKTSL0S] 

------------- Begin message -------------

Hello.
I just ordered 4 cases of these 12 x 15.5 poly mailers.  I have ordered them in the 1000/case from you before (please see attached document).  I wanted to know if you have the 1000/case available and if so, could I order another 10 case in that quantity of 1000.  Let me know asap.
Thank you,
Michael Bishop

------------- End message -------------

For Your Information: To help arbitrate disputes and preserve trust and safety, we retain all messages buyers and sellers send through Amazon.com for two years.  This includes your response to the message above.  Amazon.com uses filtering technology to protect buyers and sellers from possible fraud.  Messages that fail this filtering will not be transmitted.

We want you to buy with confidence anytime you purchase products on Amazon.com. Learn more about Safe Online Shopping (http://www.amazon.com/gp/help/customer/display.html?nodeId=551434) and our safe buying guarantee (http://www.amazon.com/gp/help/customer/display.html?nodeId=537868).